% hdr 001: All

indir = '..\..\..\..\DataFiles\Inputs\WWTFs\';
infil = 'FromDEM20180619.xlsx';

facs = {   ...
            {'Jamestown';       'JAMESTOWN WWTF';       };...
            {'Newport';         'NEWPORT WPCF';         };...
            {'Warren';          'WARREN WWTF';          };...
            {'Quonset';         'RIEDC/QUONSET WWTF';   };...
            {'EastProvidence';  'EAST PROVIDENCE WPCF'; };...
            {'Bristol';          'BRISTOL WPCF';         };...
            {'EastGreenwich';   'EAST GREENWICH WWTF';  };...
            {'BucklinPoint';    'NBC - BUCKLIN POINT WWTF';};...
            {'FieldsPoint';   'NBC - FIELD''S POINT';}...
            };

clrs = {'k','r','b','g','m','c','y','k','r','b','g','m','c','y'};
symbs = {'o','s','^','v','o','s','^','v','o','s','^','v','o','s'};
prms = {'50050';'50050';'00600';'00600';'00600';'00610';'00610';...
    '00615';'00615';'00620';'00620';'00625';'00625';'00630';};
limtyps = {'Q1';   'Q2';   'C1';   'C3';    'Q1';   'C1';   'C3';...
       'C1';     'C3';   'C1';   'C3';     'C1';    'C3';    'C3';};
strngs = {'Qf-Av';'Qf-Mx';'TN-Av';'TN-Mx';'TN-Ld-Av';'NH4-Av';'NH4-Mx';...
       'NO2-Av';'NO2-Mx';'NO3-Av';'NO3-Mx';'TKN-Av';'TKN-Mx';'NO32-Mx';};
nams = {'Q.Av'; 'Q.Mx'; 'TN.Av'; 'TN.Mx'; 'TNLd.Av'; 'NH4.Av'; 'NH4.Mx';...
        'NO2.Av';'NO2.Mx';'NO3.Av';'NO3.Mx';'TKN.Av';'TKN.Mx'; 'NO32.Mx';};
plt.dif = 0.008;